
.blanc_titre  { color: white; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blanc { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bleu    { color: yellow; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.noir  { color: yellow; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
